/* DLCloudErrors.strings */
"com.marketcircle.daylite.cloudErr200" = "Uw e-mail of wachtwoord is niet correct ingevoerd.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr200-R" = "Controleer uw e-mail en wachtwoord voor Daylite Cloud en probeer het opnieuw.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr201" = "Kan niet aanmelden omdat er geen bedrijven aan uw account zijn gekoppeld.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr201-R" = "Als u vroeger deel uitmaakte van een bedrijf in Daylite, werd uw toegang verwijderd door een beheerder. Om Daylite te blijven gebruiken met deze account moet u contact opnemen met een beheerder of uw eigen nieuw bedrijf maken.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr202" = "U heeft geen toegang tot de geselecteerde bedrijfsaccount.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr202-R" = "U bent mogelijk verwijderd uit het bedrijf. Raadpleeg uw beheerder.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr203" = "Deze gebruiker of dit apparaat is niet langer geverifieerd.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr203-R" = "Probeer opnieuw aan te melden met uw e-mail en wachtwoord.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr300" = "Daylite kan geen toegang krijgen tot uw sleutelhanger.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr300-R" = "Daylite vereist toegang tot uw sleutelhanger voor verificatie, maar uw sleutelhanger kan vergrendeld zijn of u hebt de Daylite-toegang tot uw sleutelhanger geweigerd. Zorg dat uw sleutelhanger is ontgrendeld en dat u Daylite toegang verleent tot uw sleutelhanger.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr401" = "Er is een fout opgetreden bij het synchroniseren en alle verdere wijzigingen die u aanbrengt in Daylite of Daylite Mail Assistant gaan verloren omdat ze niet worden gesynchroniseerd.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr401-L" = "https://www.daylite.app/daylite/app/sync-error-cloud";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr401-R" = "Neem contact op met ondersteuning voor hulp met dit probleem.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr402" = "Er is een fout opgetreden bij het synchroniseren en alle verdere wijzigingen die u aanbrengt in Daylite of Daylite Mail Assistant gaan verloren omdat ze niet worden gesynchroniseerd.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr402-L" = "https://www.daylite.app/daylite/app/sync-error-cloud";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr402-R" = "Neem contact op met ondersteuning voor hulp met dit probleem.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr500" = "Daylite moet worden bijgewerkt om toegang te krijgen tot deze account.";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr500-L" = "https://www.daylite.app/daylite/app/currentdownloads/";

/* (No Comment) */
"com.marketcircle.daylite.cloudErr500-R" = "Installeer de nieuwste versie van Daylite en probeer het opnieuw.";

